<?php 

include('../libs/simple_html_dom.php');

$url = $_POST['url'];

$getList = array();

$html = file_get_html($url);
foreach($html->find('div[class=StandardArticleBody_body]') as $element){

	foreach ($element->find('p') as $pTag) {
		# code...
		$strips = strip_tags($pTag);

		array_push($getList, $strips);
	}
}

print_r(json_encode($getList));

?>